RubyGems Navigation menu

ohm-validations 1.1.0

Validations for Ohm models

Versions:

  1. 1.1.0 - April 15, 2016 (6 KB)
  2. 1.0.0 - December 31, 2015 (6 KB)
  3. 0.0.1 - February 12, 2014 (6 KB)

Runtime Dependencies (2):

  • ohm >= 2.0, ~> 3.0
  • scrivener ~> 1.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Francesco Rodríguez

    SHA 256 checksum:

    3dcdc7b879181741c446c543227fa32724bfe2afb86ad056488aecbc330301ce

    Total downloads 13,499

    For this version 8,097

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: